{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "GCG",
    "CEC",
    "GCG"
  ],
  "key": {
    "G": { "item": "soulsweapons:soul_ingot" },
    "C": { "item": "minecraft:iron_ingot" },
    "E": { "item": "soulsweapons:lord_soul_white" }
  },
  "result": {
    "item": "endrem:lost_eye",
    "count": 1
  }
}